/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Inline/Pdlpp.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/API.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/AutoLoader.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Bad.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/BadValues.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Basic.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Broadcasting.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Bugs.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Char.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Complex/Overloads.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Compression.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Compression/ricecomp.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Config.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Constants.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/Dev.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdl.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlbroadcast.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlcore.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlmagic.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlperl.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/ppport.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/typemap
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Course.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Dataflow.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Dbg.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/BAD_demo.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/Cartography_demo.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/Func_demo.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/General.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/Sound.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/Transform_demo.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/m51.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/DeveloperGuide.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/DiskCache.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Doc.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Doc/Perldl.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Exporter.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/FAQ.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/FFT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/FFT/fftn.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Func.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Dumper.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/FITS.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/FastRaw.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/FlexRaw.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Misc.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Pic.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Pnm.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Pnm/get.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/STL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/STL/owl.stl
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Storable.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Image2D.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Image2D/resample.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/ImageND.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/ImageRGB.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/ImageRGB/pdlppm.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Index.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Indexing.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Install/Files.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/InstallGuide.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Internals.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Lite.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/LiteF.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MATLAB.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Math.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Math/NOTES
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Math/cpoly.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Math/mconf.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Math/protos.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Matrix.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MatrixOps.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MatrixOps/NOTES
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MatrixOps/README.ssl
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MatrixOps/eigen.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MatrixOps/matrix.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MatrixOps/sslib.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Modules.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice/FilterSimple.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice/FilterUtilCall.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice/ModuleCompile.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Objects.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Ops.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Options.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/CType.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/Dims.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/PDLCode.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/PdlParObj.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/Signature.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Parallel/threads.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Parallel/threads/SIMD.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/ParallelCPU.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Philosophy.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Primitive.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/QuickStart.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Reduce.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Scilab.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Slices.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Tips.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_coast.vec.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_day.jpg
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_height-2048x1024.jpg
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_night.jpg
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_water-2048x1024.png
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Tutorials.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Type.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Types.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Ufunc.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/default.perldlrc
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/pdldoc.db
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDLdb.pl
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Test/Deep/PDL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Test/PDL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Bad/Bad.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Compression/Compression.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Core/Core.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/FFT/FFT.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/Misc/Misc.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/Pnm/Pnm.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Image2D/Image2D.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/ImageND/ImageND.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/ImageRGB/ImageRGB.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Math/Math.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/MatrixOps/MatrixOps.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Ops/Ops.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Primitive/Primitive.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Slices/Slices.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Transform/Transform.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Ufunc/Ufunc.bundle
/opt/local/libexec/perl5.34/pdl
/opt/local/libexec/perl5.34/pdldoc
/opt/local/libexec/perl5.34/perldl
/opt/local/libexec/perl5.34/pptemplate
/opt/local/share/perl5.34/man/man1/pdl.1pm
/opt/local/share/perl5.34/man/man1/pdldoc.1pm
/opt/local/share/perl5.34/man/man1/perldl.1pm
/opt/local/share/perl5.34/man/man1/pptemplate.1pm
/opt/local/share/perl5.34/man/man3/Inline::Pdlpp.3pm
/opt/local/share/perl5.34/man/man3/PDL.3pm
/opt/local/share/perl5.34/man/man3/PDL::API.3pm
/opt/local/share/perl5.34/man/man3/PDL::AutoLoader.3pm
/opt/local/share/perl5.34/man/man3/PDL::BadValues.3pm
/opt/local/share/perl5.34/man/man3/PDL::Basic.3pm
/opt/local/share/perl5.34/man/man3/PDL::Broadcasting.3pm
/opt/local/share/perl5.34/man/man3/PDL::Bugs.3pm
/opt/local/share/perl5.34/man/man3/PDL::Char.3pm
/opt/local/share/perl5.34/man/man3/PDL::Complex::Overloads.3pm
/opt/local/share/perl5.34/man/man3/PDL::Config.3pm
/opt/local/share/perl5.34/man/man3/PDL::Constants.3pm
/opt/local/share/perl5.34/man/man3/PDL::Core.3pm
/opt/local/share/perl5.34/man/man3/PDL::Core::Dev.3pm
/opt/local/share/perl5.34/man/man3/PDL::Course.3pm
/opt/local/share/perl5.34/man/man3/PDL::Dataflow.3pm
/opt/local/share/perl5.34/man/man3/PDL::Dbg.3pm
/opt/local/share/perl5.34/man/man3/PDL::Demos.3pm
/opt/local/share/perl5.34/man/man3/PDL::Demos::Sound.3pm
/opt/local/share/perl5.34/man/man3/PDL::DeveloperGuide.3pm
/opt/local/share/perl5.34/man/man3/PDL::DiskCache.3pm
/opt/local/share/perl5.34/man/man3/PDL::Doc.3pm
/opt/local/share/perl5.34/man/man3/PDL::Doc::Perldl.3pm
/opt/local/share/perl5.34/man/man3/PDL::Exporter.3pm
/opt/local/share/perl5.34/man/man3/PDL::FAQ.3pm
/opt/local/share/perl5.34/man/man3/PDL::Func.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Dumper.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::FITS.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::FastRaw.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::FlexRaw.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Pic.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::STL.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Storable.3pm
/opt/local/share/perl5.34/man/man3/PDL::Index.3pm
/opt/local/share/perl5.34/man/man3/PDL::Indexing.3pm
/opt/local/share/perl5.34/man/man3/PDL::Install::Files.3pm
/opt/local/share/perl5.34/man/man3/PDL::InstallGuide.3pm
/opt/local/share/perl5.34/man/man3/PDL::Internals.3pm
/opt/local/share/perl5.34/man/man3/PDL::Lite.3pm
/opt/local/share/perl5.34/man/man3/PDL::LiteF.3pm
/opt/local/share/perl5.34/man/man3/PDL::MATLAB.3pm
/opt/local/share/perl5.34/man/man3/PDL::Matrix.3pm
/opt/local/share/perl5.34/man/man3/PDL::Modules.3pm
/opt/local/share/perl5.34/man/man3/PDL::NiceSlice.3pm
/opt/local/share/perl5.34/man/man3/PDL::Objects.3pm
/opt/local/share/perl5.34/man/man3/PDL::Options.3pm
/opt/local/share/perl5.34/man/man3/PDL::PP.3pm
/opt/local/share/perl5.34/man/man3/PDL::PP::Signature.3pm
/opt/local/share/perl5.34/man/man3/PDL::Parallel::threads.3pm
/opt/local/share/perl5.34/man/man3/PDL::Parallel::threads::SIMD.3pm
/opt/local/share/perl5.34/man/man3/PDL::ParallelCPU.3pm
/opt/local/share/perl5.34/man/man3/PDL::Philosophy.3pm
/opt/local/share/perl5.34/man/man3/PDL::QuickStart.3pm
/opt/local/share/perl5.34/man/man3/PDL::Reduce.3pm
/opt/local/share/perl5.34/man/man3/PDL::Scilab.3pm
/opt/local/share/perl5.34/man/man3/PDL::Tips.3pm
/opt/local/share/perl5.34/man/man3/PDL::Transform::Cartography.3pm
/opt/local/share/perl5.34/man/man3/PDL::Tutorials.3pm
/opt/local/share/perl5.34/man/man3/PDL::Type.3pm
/opt/local/share/perl5.34/man/man3/PDL::Types.3pm
/opt/local/share/perl5.34/man/man3/PDLdb.3pm
/opt/local/share/perl5.34/man/man3/Test::Deep::PDL.3pm
/opt/local/share/perl5.34/man/man3/Test::PDL.3pm
